import { ComponentFixture, TestBed } from '@angular/core/testing';

import { AnomalyListItemComponent } from './anomaly-list-item.component';

describe('AnomalyListItemComponent', () => {
  let component: AnomalyListItemComponent;
  let fixture: ComponentFixture<AnomalyListItemComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [AnomalyListItemComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(AnomalyListItemComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
